#||########################||#
#||  @Application          ||#
#||########################||#
HOST="127.0.0.1"
PORT="11111"
ENV="development"

#||#########################||#
#||  @ArangoDB              ||#
#||#########################||#
ARANGODB_PROTOCOL="http"
ARANGODB_HOST="127.0.0.1"
ARANGODB_PORT="8765"
ARANGODB_USER="root"
ARANGODB_PASSWORD="rootpassword"
ARANGODB_DBNAME="arango"

#||#########################||#
#||  @JWT                   ||#
#||#########################||#
JWT_SIGNATURE="SECRET"